
/* Class = "NSTabViewItem"; label = "Apariencia general"; ObjectID = "103"; */
"103.label" = "Apariencia general";

/* Class = "NSTabViewItem"; label = "índice"; ObjectID = "106"; */
"106.label" = "índice";

/* Class = "NSBox"; title = "Estilo"; ObjectID = "128"; */
"128.title" = "Estilo";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "129"; */
"129.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "130"; */
"130.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "131"; */
"131.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "135"; */
"135.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "136"; */
"136.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "137"; */
"137.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "138"; */
"138.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "140"; */
"140.title" = "OtherViews";

/* Class = "NSBox"; title = "índice"; ObjectID = "141"; */
"141.title" = "índice";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "146"; */
"146.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "147"; */
"147.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "148"; */
"148.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"149.title" = "OtherViews";

/* Class = "NSBox"; title = "Estilo"; ObjectID = "153"; */
"153.title" = "Estilo";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "155"; */
"155.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "156"; */
"156.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "159"; */
"159.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "160"; */
"160.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "168"; */
"168.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "169"; */
"169.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "170"; */
"170.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "172"; */
"172.title" = "OtherViews";

/* Class = "NSBox"; title = "Marca general"; ObjectID = "174"; */
"174.title" = "Marca general";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Ninguno"; ObjectID = "187"; */
"187.ibShadowedIsNilPlaceholder" = "Ninguno";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Ninguno"; ObjectID = "189"; */
"189.ibShadowedIsNilPlaceholder" = "Ninguno";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Ninguno"; ObjectID = "195"; */
"195.ibShadowedIsNilPlaceholder" = "Ninguno";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Ninguno"; ObjectID = "208"; */
"208.ibShadowedIsNilPlaceholder" = "Ninguno";

/* Class = "NSTextFieldCell"; title = "Número de página"; ObjectID = "212"; */
"212.title" = "Número de página";

/* Class = "NSTextFieldCell"; title = "Prefijo/Sufijo:"; ObjectID = "213"; */
"213.title" = "Prefijo/Sufijo:";

/* Class = "NSTextFieldCell"; title = "Prefijo:"; ObjectID = "216"; */
"216.title" = "Prefijo:";

/* Class = "NSTextFieldCell"; title = "Sufijo:"; ObjectID = "217"; */
"217.title" = "Sufijo:";

/* Class = "NSTextFieldCell"; title = "Entradas:"; ObjectID = "220"; */
"220.title" = "Entradas:";

/* Class = "NSTextFieldCell"; title = "Grupos:"; ObjectID = "222"; */
"222.title" = "Grupos:";

/* Class = "NSTextFieldCell"; title = "Separador:"; ObjectID = "223"; */
"223.title" = "Separador:";

/* Class = "NSTextFieldCell"; title = "Basado en índice:"; ObjectID = "226"; */
"226.title" = "Basado en índice:";

/* Class = "NSTextFieldCell"; title = "Separador de número de página:"; ObjectID = "228"; */
"228.title" = "Separador de número de página:";
